en_uk_webbe~EXO~C14~01~The LORD spoke to Moses, saying,
en_uk_webbe~EXO~C14~02~“Speak to the children of Israel, that they turn back and encamp before Pihahiroth, between Migdol and the sea, before Baal Zephon. You shall encamp opposite it by the sea.
en_uk_webbe~EXO~C14~03~Pharaoh will say of the children of Israel, ‘They are entangled in the land. The wilderness has shut them in.’
en_uk_webbe~EXO~C14~04~I will harden Pharaoh’s heart, and he will follow after them; and I will get honour over Pharaoh, and over all his armies; and the Egyptians shall know that I am the LORD.” They did so.
en_uk_webbe~EXO~C14~05~The king of Egypt was told that the people had fled; and the heart of Pharaoh and of his servants was changed towards the people, and they said, “What is this we have done, that we have let Israel go from serving us?”
en_uk_webbe~EXO~C14~06~He prepared his chariot, and took his army with him;
en_uk_webbe~EXO~C14~07~and he took six hundred chosen chariots, and all the chariots of Egypt, with captains over all of them.
en_uk_webbe~EXO~C14~08~The LORD hardened the heart of Pharaoh king of Egypt, and he pursued the children of Israel; for the children of Israel went out with a high hand.
en_uk_webbe~EXO~C14~09~The Egyptians pursued them. All the horses and chariots of Pharaoh, his horsemen, and his army overtook them encamping by the sea, beside Pihahiroth, before Baal Zephon.
en_uk_webbe~EXO~C14~10~When Pharaoh came near, the children of Israel lifted up their eyes, and behold, the Egyptians were marching after them; and they were very afraid. The children of Israel cried out to the LORD.
en_uk_webbe~EXO~C14~11~They said to Moses, “Because there were no graves in Egypt, have you taken us away to die in the wilderness? Why have you treated us this way, to bring us out of Egypt?
en_uk_webbe~EXO~C14~12~Isn’t this the word that we spoke to you in Egypt, saying, ‘Leave us alone, that we may serve the Egyptians?’ For it would have been better for us to serve the Egyptians than to die in the wilderness.”
en_uk_webbe~EXO~C14~13~Moses said to the people, “Don’t be afraid. Stand still, and see the salvation of the LORD, which he will work for you today; for you will never again see the Egyptians whom you have seen today.
en_uk_webbe~EXO~C14~14~The LORD will fight for you, and you shall be still.”
en_uk_webbe~EXO~C14~15~The LORD said to Moses, “Why do you cry to me? Speak to the children of Israel, that they go forward.
en_uk_webbe~EXO~C14~16~Lift up your rod, and stretch out your hand over the sea and divide it. Then the children of Israel shall go into the middle of the sea on dry ground.
en_uk_webbe~EXO~C14~17~Behold, I myself will harden the hearts of the Egyptians, and they will go in after them. I will get myself honour over Pharaoh, and over all his armies, over his chariots, and over his horsemen.
en_uk_webbe~EXO~C14~18~The Egyptians shall know that I am the LORD when I have gotten myself honour over Pharaoh, over his chariots, and over his horsemen.”
en_uk_webbe~EXO~C14~19~The angel of God, who went before the camp of Israel, moved and went behind them; and the pillar of cloud moved from before them, and stood behind them.
en_uk_webbe~EXO~C14~20~It came between the camp of Egypt and the camp of Israel. There was the cloud and the darkness, yet gave it light by night. One didn’t come near the other all night.
en_uk_webbe~EXO~C14~21~Moses stretched out his hand over the sea, and the LORD caused the sea to go back by a strong east wind all night, and made the sea dry land, and the waters were divided.
en_uk_webbe~EXO~C14~22~The children of Israel went into the middle of the sea on the dry ground, and the waters were a wall to them on their right hand, and on their left.
en_uk_webbe~EXO~C14~23~The Egyptians pursued, and went in after them into the middle of the sea: all of Pharaoh’s horses, his chariots, and his horsemen.
en_uk_webbe~EXO~C14~24~In the morning watch, the LORD looked out on the Egyptian army through the pillar of fire and of cloud, and confused the Egyptian army.
en_uk_webbe~EXO~C14~25~He took off their chariot wheels, and they drove them heavily; so that the Egyptians said, “Let’s flee from the face of Israel, for the LORD fights for them against the Egyptians!”
en_uk_webbe~EXO~C14~26~The LORD said to Moses, “Stretch out your hand over the sea, that the waters may come again on the Egyptians, on their chariots, and on their horsemen.”
en_uk_webbe~EXO~C14~27~Moses stretched out his hand over the sea, and the sea returned to its strength when the morning appeared; and the Egyptians fled against it. The LORD overthrew the Egyptians in the middle of the sea.
en_uk_webbe~EXO~C14~28~The waters returned, and covered the chariots and the horsemen, even all Pharaoh’s army that went in after them into the sea. There remained not so much as one of them.
en_uk_webbe~EXO~C14~29~But the children of Israel walked on dry land in the middle of the sea, and the waters were a wall to them on their right hand, and on their left.
en_uk_webbe~EXO~C14~30~Thus the LORD saved Israel that day out of the hand of the Egyptians; and Israel saw the Egyptians dead on the seashore.
en_uk_webbe~EXO~C14~31~Israel saw the great work which the LORD did to the Egyptians, and the people feared the LORD; and they believed in the LORD and in his servant Moses.
